.buttons {
  text-align: right;
}
.buttons :first-child {
  margin-right: 10px;
}
#add_more_gifts {
    margin-left: 35%;
}

.panel.magazine .magazine-button {
    display: block;
    color: #666;
    text-align: center;
    padding: 5px;
    float: right;
}

.panel.magazine .link-button {
    height: 35px;
    width: 155px;
    border-radius: 0;
    font-family: "Brandon Grotesque Regular";
    font-size: 12px !important;
    background: #fff;
    border: 1px solid #9bd0ed;
    padding: 9px;
    text-align: center;
    color: #666;
}

[class*=button-] {
  min-width: 135px;
  padding: 0.5em;
  border: none;
  font-size: 16px;
  font-weight: bold;
}

button#create-account-display-form {
    height: 30px;
    min-width: 267px;
}

.remove-btn a.button-remove {
    background: white;
    border: 1px solid #9bd0ed;
    color: #9bd0ed;
    height: 35px;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif !important;
    padding: 8px 25px;
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
    margin: 0 0 10px 0;
    float: left;
    width: 240px;
    text-align: center;
}

.button-1 {
  background: #9bd0ed;
  color: white;
}
.button-2 {
    background: white;
    border: 1px solid #9bd0ed;
    color: #9bd0ed;
    height: 30px;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif !important;
    padding: 7px 35px;
    text-transform: uppercase;
    font-size: 12px !important;
    display: block !important;
    min-width: 101px;
    margin: 0;
}

#save-recipe-modal .button-2 {
    padding: 7px 38px;
    margin: 0px auto;
}

.button-next {
    min-width: 100px !important;
    border-radius: 0 !important;
    margin-left: 15px;
}

.button-3 {
    background: #e6f3fb;
    height: 35px;
    font-size: 12px !important;
    line-height: 12px;
    border-radius: 5px;
}

.form-action {
    text-align: right;
    float: right;
}

.button-add-to-cart {
    height: 35px;
    width: 155px;
    border-radius: 5px;
    font-family: "Brandon Grotesque Regular";
    font-size: 12px;
    background: #e6f3fb;
}

.button-add-to-registry {
    height: 35px;
    width: 163px;
    border-radius: 0px;
    font-family: "Brandon Grotesque Regular";
    font-size: 12px;
    border: 1px solid #c6e5f6;
    background: #fff;
    color: #80c4eb;
}

.shipping {
    width: 200px !important;
    background: #fff !important;
    border: 1px solid #80c4eb !important;
    border-radius: 0 !important;
    margin-bottom: 1em;
}

.magazine-button {
    height: 35px;
    width: 155px;
    border-radius: 0;
    font-family: "Brandon Grotesque Regular";
    font-size: 12px !important;
    background: #e6f3fb;
    border: 0;
    line-height: 27px;
}

.link-button {
    height: 35px;
    width: 155px;
    border-radius: 0;
    font-family: "Brandon Grotesque Regular";
    font-size: 12px !important;
    background: #fff;
    border: 1px solid #9bd0ed;
    padding: 5px;
}

@media screen and (max-width: 1199px) {
    button#create-account-display-form {
        height: 30px;
        min-width: 200px;
    }
}

@media screen and (max-width: 1023px) {
    button#create-account-display-form {
        height: 30px;
        min-width: 267px;
    }
}

@media screen and (max-width: 767px) {
    .buttons [class*=button-] {
        width: 50%;
    }

    .buttons :first-child {
        margin-right: 0;
    }

    [class*=button-] {
        width: 100%;
        max-width: 290px;
    }
    .magazine-button {
        margin-bottom: 10px;
        width: 130px;
    }
    .link-button {
        width: 130px;
    } 
    .panel.magazine .magazine-button {
        margin-bottom: 10px;
        width: 130px;
    }
    .panel.magazine .link-button {
        margin-bottom: 10px;
        width: 130px;
    }
    #add_more_gifts {
        margin-left: 10%;
    }

    .buttons .button-add-to-cart {
        width: 55%;
    }

    #addtoregistry {
        margin-top: 10px;
        width: 100%;
    }

    .button-2, .button-3 {
        height: 45px;
        border-radius: 0;
        max-width: 300px;
        padding: 12px 35px;
    }

    .panel.gift-registry .button-2, .button-3 {
        height: 45px;
        border-radius: 0;
        max-width: 280px;
        padding: 12px 35px;
    }

    button#create-account-display-form {
        background: #e6f3fb;
        height: 45px;
        font-size: 12px;
        line-height: 12px;
        border-radius: 0;
        /*max-width: 185px;*/
        color: #777;
    }

    .panel.magazine .magazine-button.mobile-btn {
        width: 100%;
    }

    .panel.magazine .link-button.mobile-btn {
        width: 100%;
    }

}